/* CONTAINER */

div.orbit { width: 1px; height: 1px; position: relative;  }
div.orbit img { position: absolute; top: 0; right: 0; }
div.orbit a img { border: none; }


/* BULLET NAV */
#featured{overflow:hidden;}
.orbit-bullets { position: absolute; z-index: 1000; list-style: none; top:315px; right:10px; margin: 0; padding: 10px; background:url(../images/transparent1.png) no-repeat; }
.orbit-bullets li { float: left; margin-left:3px; cursor: pointer; color: #999; text-indent: -9999px; background: url(../images/orbit/bullets.png) no-repeat 0 0; width:20px; height: 18px; overflow: hidden; }
.orbit-bullets li.active { color: #222; background-position: -22px 0; }